<?php
include("list.php");


try {
    $pdo = new PDO("mysql:dbname=$dbname;host=$dbhost;charset=utf8", $dbuser, $dbpw);
} catch (PDOException $e) {
    die ("Es ist ein Fehler aufgetreten!");
}



?>